/* Logo 字体 */
@font-face {
  font-family: "iconfont";
  src: url('iconfont.ttf?t=1681369296080') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconfont:before {
  font-family: "iconfont" !important;
}

.icon-dingdan:before {
  content: "\e6db";
}

.icon-gongsi:before {
  content: "\e679";
}

.icon-guanbi:before {
  content: "\e624";
}

.icon-delete:before {
  content: "\e630";
}

.icon-invert:before {
  content: "\e9c6";
}

.icon-quanxuan:before {
  content: "\e617";
}

.icon-tiaoyongmingxi:before {
  content: "\e68c";
}

.icon-guanbimimachakan:before {
  content: "\e6af";
}

.icon-mimachakan:before {
  content: "\e752";
}

.icon-fuzhi:before {
  content: "\e600";
}

.icon-ceshigongju:before {
  content: "\e71a";
}

.icon-kehu:before {
  content: "\e614";
}

.icon-yingyong:before {
  content: "\e699";
}

.icon-fuwushichang:before {
  content: "\e6c0";
}